Subject: Eradicate all that you owe without sending an other dime

From: "mariah torres" <[email-masked]>
Date: Thu, 14 Dec 2006 11:31:48 -0700

Abolish everything you are indebted for with out sending an other cent. 
Stop the harrasing calls. Bring a stop to the mailing of checks!

Believe it or not almost all lending orgizations are operating illegally.
Unbelievable but true!

Go to our web site for detailed information about our structure at N O 
expense or commitment. You have naught to loose and ample to achieve.

You can contact us at :
1--3 1 3--2 6 3--2 7 0 6
Detailed info or to discontinue getting or to observe postal address

The horse had stopped short, and stood firm as a rock. Then, shouting to
his friends the Tatars for assistance, they rushed in a body upon the gate
and dashed it open